Subject: This yacht is in every magazine out there

From: <[email-masked]>
Date: Mon, 1 Oct 2007 17:05:28 +0600

Production Facility For Porsche Designed Yacht At Near Capacity

Fearless International
F R L E . O B
$0.32

The "Fearless 28", from Porsche design Studios was released at the
Worlds Largest Boat Show In Miami. Since the release, Fearless has been
working at 75% capacity to fill orders for this must have item. The
media coverage has been across the board from magazines like Bloomberg
Market to GQ and Yachts magazine. Go to fearlessyachts dot com to watch
the video and see all the media coverage. It will blow you away. When
your done, set your buy for FRLE first thing Monday morning.